"Weather" = "Počasí";
"Haze" = "Opar";
"Currently %@" = "Aktuálně %@";
"Windy" = "Větrno";
"Thunderstorms" = "Bouřky";
"%@º" = "%@ º";
"Low" = "Min.";
"NW" = "SZ";
"TODAY" = "DNES";
"Knots" = "Uzly";
"UV: %@" = "UV: %@";
"UV Index" = "UV index";
"E" = "V";
"Sun" = "Slunce";
"Request Location Access" = "Požádat o autorizaci";
"Kilometers" = "Kilometry";
"South" = "Jih";
"Current Weather" = "Povětrnostní podmínky";
"WEATHER" = "POČASÍ";
"Feels Like" = "Pocitově";
"Extreme" = "Extrémní";
"Moonrise" = "Východ měsíce";
"Chance of Rain" = "Možnost srážek";
"Sleet" = "Kroupy";
"N" = "S";
"Very High" = "Velmi vysoká";
"SE" = "JV";
"Feels Like: %@" = "Pocitově: %@";
"East" = "Východ";
"%@ cm" = "%@ cm";
"South East" = "Jihovýchod";
"%@ mm" = "%@ mm";
"Snow" = "Sníh";
"S" = "J";
"m/s" = "mps";
"High" = "Max.";
"Moon" = "Měsíc";
"Precipitation" = "Srážky";
"%@ chance of rain" = "%@ možnost srážek";
"Tornadoes" = "Tornáda";
"Sunrise" = "Východ slunce";
"Unlimited" = "Bez omezení";
"%@ mb" = "%@ mb";
"Mostly Clear" = "Převážně jasno";
"Rain" = "Déšť";
"Current location: %@" = "Aktuální poloha: %@"; // weather
"%@ m/s" = "%@ mps";
"%@ hPa" = "%@ hpa";
"Medium" = "Střední";
"%@ km" = "%@ km";
"%@ km/h" = "%@ km/h";
"South West" = "Jihozápad";
"Age" = "Věk";
"First Light" = "Úsvit";
"Visibility" = "Viditelnost";
"%@ miles" = "%@ mil";
"NE" = "SV";
"Today" = "Dnes";
"%@ knots" = "%@ Uzly";
"inches" = "palců";
"%@ mph" = "%@ m/h";
"Temperature" = "Teplota";
"North" = "Sever";
"Chance of Snow" = "Možnost sněžení";
"North East" = "Severovýchod";
"Distance" = "Vzdálenost";
"Current Temperature" = "Aktuální teplota";
"MPH" = "MPH";
"Rain Probability" = "Možnost srážek";
"SW" = "JZ";
"Azimuth" = "Azimut";
"%@\"" = "%@\"";
"Location: %@" = "Místo: %@";
"Hail" = "Krupobití";
"km" = "km";
"West" = "Západ";
"Pressure" = "Tlak";
"Fog" = "Mlha";
"Clear" = "Jasno";
"Current Location" = "Současná poloha";
"%@ kilometers" = "%@ kilometrů";
"Wind" = "Vítr";
"%@ chance of snow" = "%@ možnost sněžení";
"hPa" = "hPa";
"Daylight" = "Denní světlo";
"Moonset" = "Západ měsíce";
"Sunset" = "Západ slunce";
"Dew Point" = "Rosný bod";
"Moderate" = "Střední";
"Partly Cloudy" = "Částečně zataženo";
"Miles" = "Míle";
"%@ in" = "%@ in";
"More Information" = "Další informace";
"km/h" = "km/h";
"Humidity" = "Vlhkost";
"North West" = "Severozápad";
"Cloudy" = "Oblačno";
"cm" = "cm";
"mph" = "mph";


// Unlocalized strings



// Unlocalized strings

"Your weather access has expired. You will need to purchase a new package to continue receiving weather data." = "Your weather access has expired. You will need to purchase a new package to continue receiving weather data.";
"You do not have an active weather account. You will need to purchase a weather paackge to receive weather data." = "You do not have an active weather account. You will need to purchase a weather paackge to receive weather data.";
"Please update iStat Menus to continue receiving weather data." = "Please update iStat Menus to continue receiving weather data.";
"View & Purchase Packages" = "View & Purchase Packages";
"Altitude" = "Altitude";
"Wind Gusts" = "Wind Gusts";
"ISS visible from %1$@ for %2$@ seconds" = "ISS visible from %1$@ for %2$@ seconds"; // ISS visible from 5:35pm for 75 seconds - (ISS = International Space Station)
"%@ chance of rain at night" = "%@ chance of rain at night";
"%@ chance of rain tonight" = "%@ chance of rain tonight";
"Low %1$@, High %2$@." = "Low %1$@, High %2$@."; // weather temperatures


// Modified strings

